@charset "utf-8";

body {
	background: #CCC;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #e9f8a5;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #e9f8a5;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #e9f8a5;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:active {
	color: #e9f8a5;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	height: 240px;
	background: #333 url(../images/top-bg.jpg) repeat top center;
	border-bottom: 1px solid #fff;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
	}
#top-thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 33.3%;
	
}
#top-logo-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 33.3%;
	
}
@media only screen and (min-width: 650px) {
#top-logo-container {
	display: none;
	
}
	}
#top-thirds-container-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 33.3%;
	
}
#top-thirds-container-right {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	width: 33.3%;
}
#townsville-bookings {
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 18px;
	margin-bottom: 0;
	width: 256px;
}
@media only screen and (max-width: 1200px) {
#townsville-bookings {
	display: none;
}
	}
#townsville-phone {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 39px;
	margin-bottom: 0;
	width: 216px;
}
@media only screen and (max-width: 1200px) {
#townsville-phone {
	display: none;
}
	}
#townsville-taxi {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 129px;
	margin-bottom: 0;
	width: 343px;
}
@media only screen and (max-width: 1200px) {
#townsville-taxi {
	display: none;
}
	}
#logo {
	display: block;
    margin: 0 auto;
	height: 131px;
	margin-bottom: 0;
	width: 224px;
	margin-top: 50px;
}
@media only screen and (min-width: 1620px) {
#logo {
	display: block;
    margin: 0 auto;
	height: 193px;
	margin-bottom: 0;
	width: 330px;
}
	}
#magnetic-island-bookings {
	margin-right: 0px;
	margin-top: 13px;
	display: inline;
	float: right;
	height: 18px;
	margin-bottom: 0;
	width: 317px;
}
@media only screen and (max-width: 1200px) {
#magnetic-island-bookings {
	display: none;
}
	}
#magnetic-island-phone {
	margin-right: 0px;
	margin-top: 5px;
	display: inline;
	float: right;
	height: 39px;
	margin-bottom: 0;
	width: 216px;
}
@media only screen and (max-width: 1200px) {
#magnetic-island-phone {
	display: none;
}
	}
#magnetic-island-taxi {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	height: 128px;
	margin-bottom: 0;
	width: 342px;
}
@media only screen and (max-width: 1200px) {
#magnetic-island-taxi {
	display: none;
}
	}
#top-container1 {
	margin: 0 auto;
	margin-top: 0px;
	width: 1000px;
}
#nav1
{
 	display: block;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 284px;
 	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -19px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 48px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 150px;
 	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -19px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 49px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 158px;
 	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -19px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 48px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 262px;
 	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -19px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 240px;
	z-index: -10;	
	
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 420px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background: #CCC url(../images/mid-bg.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
}
.super-headline {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 290%;
	text-shadow: 1px 1px 1px #333;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 60px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 33%;
	}
#leadin-bg1 {
	width: 92%;
    margin: 0 auto; 
	background-color: rgba(255,255,255,0.70);
}
#leadin-inner-bg {
	width: 90%;
    margin: 0 auto; 
}
.hl1 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 180%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #464637;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 120px;
	width: 100%;
}
#leadin-clip-img {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #fff;
}
.b1 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	height: 150px;
}
.b1 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.b1 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.b1 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.b1 a:hover {
	color: #AC0002;
		margin: 0;
	padding: 0;
}
.b1 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background: #CCC url(../images/lower-bg.jpg) repeat top center;
	border-top: 1px solid #fff;
}







.tagline {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 216px;
	display: inline;
	float: left;
	margin-bottom: 70px;
	width: 100%;
}





#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 178px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background: #CCC url(../images/mid-bg.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
}





#sub-full {
	margin-left: 0px;
	float: left;
	margin-top: 25px;
	margin-bottom: 40px;
	width: 100%;
	background-color: rgba(255,255,255,0.70);
}



#sub-inner-left {
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 40px;
	width: 65%;
}
.sub-hl1 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 180%;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #464637;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 95%;
}
.sub-b1 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 95%;

}
.sub-b1 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.sub-b1 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.sub-b1 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.sub-b1 a:hover {
	color: #AC0002;
		margin: 0;
	padding: 0;
}
.sub-b1 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
#sub-inner-right {
	margin-right: 0px;
	float: right;
	margin-top: 0px;
	width: 35%;
}
#clips {
	margin-right: 15px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 90%;
	border: 1px solid #fff;
}
#clips1 {
	margin-right: 15px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 90%;
	border: 1px solid #fff;
}
#clips2 {
	margin-right: 15px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 90%;
	border: 1px solid #fff;
}
@media only screen and (min-width: 1550px) {
#clips2 {

        display: none;

    }	
	}
	
	
	.right-address {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-shadow: 1px 1px 1px #fff;
	text-align: right;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 15px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 95%;

}
.right-address a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.right-address1 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.right-address a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.right-address a:hover {
	color: #AC0002;
		margin: 0;
	padding: 0;
}
.sub-b1 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}

#magnetic {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 95%;
}
